# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = gtkmm3-docs
pkgbase = gtkmm3
xdata = pkgtype=split
pkgver = 3.24.10-1
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = https://www.gtkmm.org/
builddate = 1742849670
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 174794899
arch = aarch64
license = LGPL-2.1-or-later
makedepend = atkmm-docs
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-docs
checkdepend = xorg-server-xvfb
